/*  www.5jt.com   2003-06-25 sjt  version: 2003-09-15  */
/*  adapted with thanks from www.e7l3.com */

body { 
	color:#333;
	font:x-small Georgia,Palatino,"Times New Roman",Times,serif; 
	line-height:1.6em;
	margin: 10px 50px 50px 50px; }
a         { text-decoration:none; }
a:link    { color:#c63; }
a:visited { color:#c63; }
a:active  { color:#999; }
a:hover   { color:#666; background-color:#cc9 }
blockquote { font:oblique }

h1,h2,h3,h4 {
    font-family: Trebuchet,Trebuchet MS,Verdana,Geneva,Arial,sans-serif;
    font-weight:medium;
    padding-top:5px;
    color:#69c;
    clear:left;
    }
h1  {
    font-size:14px; font-weight:normal; color:#666;
    line-height:16px;
    padding-bottom:6px;
    border-top:1px dotted #ccc;
    border-bottom:1px dotted #ccc;
    margin: 40px 0px 30px 0px;
    }
h2  {     font-size:18px;    line-height:20px;    letter-spacing:1px;    }
h3  { font-size:13px; line-height:16px; }
h4  { font: 13px/16px Palatino,Georgia,Times New Roman,Times,serif; }
p   { clear:left; }
p.apl   { margin-left:50px } 
sub,sup { font-size:75%; }
sup { vertical-align: super; }
img { border:0px; }
strong { font-weight:bold; }
em  { font-style:italic; }
dl  { margin-right:40px; }
dt  { font-weight: bold; margin-top:10px; }
dd  { margin-left:150px; margin-top:-18px}
ol  { margin-right:40px; }
ul  {    line-height:20px;    margin-top:0px;    margin-left:0px;    }
li  {    list-style-type:square;    margin-top:0px;    margin-bottom:0px;    }
td  {    font: 12px/1.6 Trebuchet,Trebuchet MS,Verdana,Geneva,Arial,sans-serif;     }


.apl { font-family: Dyalog Std TT; font-size: 16px;} 
.entry {
    font: 13px/1.6 Palatino,Georgia,Times New Roman,Times,serif;
    margin: 30px 0px 30px 0px;
    text-align:justify;
    }
.text {
    font-family:Lucida Console,Courier New,monospace;
    font-size:smaller;
    color: #333;
    border-style: solid;
    border-color: #fff;
    border-bottom:1px dotted #333;
    margin-left:0px;
	 }
.button {
    color: #666;
    background-color:#fff;
    font-size:smaller;
    border:1px;
    border-style: solid;
    border-color: #ccc;
	 }
.article { color:#369; font:bold }
.source { color:#963; margin-top:0px; margin-left:170px; }
.comment { font-style: oblique }
.display { font-family: Trebuchet,Trebuchet MS,Verdana,Geneva,Arial,sans-serif;
			font-weight: bold; }
p.pix{
    padding:6px;
    border-top:1px dashed #ccc;
    border-bottom:1px dashed #ccc;
    margin: 20px 0px 20px 0px;
    }
img.pix{
    border:1px solid #999;
    margin:2px;
    }
.summary { font-family: Trebuchet,Trebuchet MS,Verdana,Geneva,Arial,sans-serif; }
.small { font-size:75%; }
.underline { text-decoration:underline; }
.indent { padding-left:1em; text-indent:-1em;}
.allcaps { letter-spacing:1px; }
.smallcaps {    font-size:75%;    text-transform:uppercase;    letter-spacing:1px;}
.capitalize {    text-transform:capitalize;}
.pale { color:#fcc; }
.quote { font-style: oblique }
.leadin { font-weight:bold;	}
.epigraph { 
			font: 10px/1.4 Trebuchet,Trebuchet MS,Verdana,Geneva,Arial,sans-serif; 
			margin-left: 75%; }
.epigrapa { 
			font: 10px/1.4 Trebuchet,Trebuchet MS,Verdana,Geneva,Arial,sans-serif; 
			margin-left:75%; margin-bottom:0px; }
.epiauthr { 
			font: 10px/1.4 Trebuchet,Trebuchet MS,Verdana,Geneva,Arial,sans-serif; 
			margin-top:10px; margin-left:80%; }
.red { color:#c00; }
.highlighted {    background-color:#ff8;}
.spaced {    letter-spacing:1px;}
.icap {    font-size:150%; color:#996; letter-spacing:1px;} /* font-style:oblique;    */
.ignore { display:none; }
.drop		{	border:none; 
				color:#996; 
				float:left; 
				margin-top:-5px; margin-bottom:0px; margin-right:0px; 
			}
.movie	{	color:#080; font:italic; }
.person	{	color:maroon; }
.pic {
    border:none;
    float:left;
    vertical-align:top;
    margin-top:6px;
    margin-left:0px;
    margin-right:18px;
    margin-bottom:6px;
	 }
.logo {
    border:0px;
    float:right;
    width:88px;
    height:31px;
    vertical-align:top;
    margin-top:0px;
	 }
.rpic {
    border:none;
    float:right;
    vertical-align:top;
    margin-top:6px;
    margin-left:18px;
    margin-right:0px;
    margin-bottom:6px;
	 }
.separator {
    height:1px;
    border-style:solid;
    color:#fcc;
    margin-bottom:30px;
	 }
.line {
    border:1px;
    border-style: solid;
    color:#f0f0c0;
    margin-left:0px;
    width:20%;
    margin-left:50px;
    margin-right:30px;
    margin-top:9px;
    margin-bottom:12px;
	 }
.box {
    font: 22px/1.4 Trebuchet,Trebuchet MS,Verdana,Geneva,Arial,sans-serif;
    border:1px;
    border-style:solid;
    border-color:#f0f0f0;
    color:red;
    background-color:white;
    margin-left:0px;
    width:100%;
    margin-left:50px;
    margin-right:30px;
    margin-top:60px;
    margin-bottom:15px;
	 }
.explain {    cursor:hand;    cursor:crosshair;    border-bottom:1px dotted gray;}
.permalink {
    color:#ccc;
    font-family: Trebuchet MS,Verdana,Geneva,Arial,sans-serif;
    font-size:11px;
    line-height:11px;
    margin-top:30px;
    margin-left:50px;
    margin-bottom:0px;
	 }
